@charset "UTF-8";
a {
  color: #0075be;
  text-decoration: underline;
}

.form-title {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .form-title {
    display: block;
  }
}
.form-title__sub {
  margin-right: 20px;
  background-image: linear-gradient(87deg, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
  font-size: 2rem;
  font-weight: normal;
}
.form-title__main {
  padding-left: 20px;
  border-left: 2px solid;
  -o-border-image: linear-gradient(to top, #0075be, #eb6133);
     border-image: linear-gradient(to top, #0075be, #eb6133);
  border-image-slice: 1;
  font-size: 1rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .form-title__main {
    margin-top: 20px;
    font-size: 0.9375rem;
  }
}

.form-description {
  margin-top: 30px;
  font-size: 1rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .form-description {
    margin-top: 20px;
    font-size: 0.9375rem;
    line-height: 1.8;
  }
}
.form-description__supplement {
  font-size: 0.9375rem;
}

.form-supp-entry {
  margin-top: 18px;
  font-size: 0.875rem;
}

.form {
  margin-top: 153px;
}
@media screen and (max-width: 768px) {
  .form {
    margin-top: 70px;
  }
}
.form .form-text {
  box-sizing: border-box;
  height: calc(32px + 1.125rem * 30 / 18);
  padding: 16px;
  background-color: #fff;
  border: 1px solid #c3ddf8;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 5px;
  color: #231815;
  font-size: 1.125rem;
  line-height: 30/18;
}
@media screen and (max-width: 768px) {
  .form .form-text {
    height: calc(20px + 1.0625rem * 36 / 17);
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.0625rem;
  }
}
.form .form-text::-moz-placeholder {
  color: #e1e7ec;
}
.form .form-text::placeholder {
  color: #e1e7ec;
}
.form .form-text:not(:-moz-placeholder) {
  border: 1px solid #0075be;
}
.form .form-text:not(:placeholder-shown) {
  border: 1px solid #0075be;
}
.form .form-textarea {
  height: 174px;
  resize: vertical;
}
.form .form-select {
  box-sizing: border-box;
  height: calc(32px + 1.125rem * 30 / 18);
  padding: 16px;
  background-color: #fff;
  border: 1px solid #c3ddf8;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 5px;
  color: #231815;
  font-size: 1.125rem;
  line-height: 30/18;
  width: 335px;
  padding-right: 46px;
  background-image: linear-gradient(to left, #0075be 46px, transparent 46px);
}
@media screen and (max-width: 768px) {
  .form .form-select {
    height: calc(20px + 1.0625rem * 36 / 17);
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.0625rem;
  }
}
.form .form-file_button {
  padding: 12px 22px;
  border: 1px solid #c3ddf8;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  font-size: 16px;
}
.form .form-file_button::before {
  content: "＋";
  color: #0075be;
  font-size: 16px;
}
.form .form-file_output {
  padding-top: 8px;
  padding-bottom: 8px;
}
.form .form-zip-btn {
  padding: 12px 32px;
  background: #0075be;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-size: 15px;
  line-height: 2;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .form .form-zip-btn {
    padding: 9px 27px;
    font-size: 16px;
  }
}
.form .wpcf7-form-control-wrap {
  display: block;
  flex: 1;
}
@media screen and (max-width: 768px) {
  .form .wpcf7-form-control-wrap {
    margin-top: 12px;
  }
}
.form_item {
  display: flex;
  align-items: flex-start;
  gap: 50px;
}
@media screen and (max-width: 768px) {
  .form_item {
    display: block;
  }
}
.form_item:not(:first-child) {
  margin-top: 27px;
}
@media screen and (max-width: 768px) {
  .form_item:not(:first-child) {
    margin-top: 35px;
  }
}
.form_item--short .wpcf7-form-control-wrap {
  max-width: 240px;
}
@media screen and (max-width: 768px) {
  .form_item--short .wpcf7-form-control-wrap {
    max-width: 145px;
  }
}
@media screen and (max-width: 768px) {
  .form_item--has-btn {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
  }
}
@media screen and (max-width: 768px) {
  .form_item--has-btn .form_title {
    width: 100%;
  }
}
.form_item--has-btn .wpcf7-form-control-wrap {
  flex: none;
  flex-basis: 191px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .form_item--has-btn .form-zip-btn {
    margin-top: 10px;
    margin-left: 0;
  }
}
.form_item--address {
  border: none;
}
.form_item--address .form_group-wrap {
  display: flex;
  flex: 1;
  gap: 50px;
}
@media screen and (max-width: 768px) {
  .form_item--address .form_group-wrap {
    display: block;
  }
}
.form_item--address .form_group {
  flex: 1;
}
@media screen and (max-width: 768px) {
  .form_item--address .form_group {
    margin-top: 12px;
  }
}
.form_item--address .form_item--sub {
  gap: 3px;
  align-items: center;
}
.form_item--address .form_item--sub:first-child {
  margin-top: 0;
}
.form_item--address .form_item--sub:not(:first-child) {
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .form_item--address .form_item--sub:not(:first-child) {
    margin-top: 12px;
  }
}
.form_item--address .form_item--sub .form_title {
  width: 63px;
  padding: 0;
  font-size: 0.9375rem;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .form_item--address .form_item--sub .form_title {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .form_item--address .form_item--sub.form_item--has-btn {
    row-gap: 0;
    -moz-column-gap: 15px;
         column-gap: 15px;
  }
}
.form_item--address .form_item--sub.form_item--has-btn .wpcf7-form-control-wrap {
  width: auto;
}
.form_item--dob {
  border: none;
}
.form_item--dob .form_group-wrap {
  display: flex;
  flex: 1;
  gap: 50px;
}
@media screen and (max-width: 768px) {
  .form_item--dob .form_group-wrap {
    display: block;
  }
}
.form_item--dob .form_group {
  display: flex;
  flex: 1;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .form_item--dob .form_group {
    gap: 6px;
    margin-top: 12px;
  }
}
.form_item--dob .form_item--sub {
  gap: 6px;
  align-items: center;
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .form_item--dob .form_item--sub {
    display: flex;
  }
}
@media screen and (max-width: 768px) {
  .form_item--dob .form_item--sub .wpcf7-form-control-wrap {
    margin-top: 0;
  }
}
.form_item--dob .form_item--sub .form-select {
  width: 122px;
}
@media screen and (max-width: 768px) {
  .form_item--dob .form_item--sub .form-select {
    width: 91px;
  }
}
.form_item--dob .form_item--sub .form_title {
  width: 1em;
  font-size: 0.9375rem;
  line-height: 1.5;
}
.form_title {
  display: block;
  width: 160px;
  padding-top: 23px;
  padding-bottom: 23px;
  font-size: 1rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .form_title {
    width: auto;
    padding: 0;
  }
}
.form_required {
  color: #eb6133;
}
.form_required-supp {
  display: inline-block;
  margin-top: 4px;
  color: #eb6133;
  font-size: 0.75rem;
  line-height: 1.6;
}
.form_multiple {
  display: inline-block;
  margin-top: 10px;
  color: #8b8b8b;
  font-size: 0.75rem;
}
.form_control {
  display: block;
  width: 100%;
  font-family: inherit !important;
}
.form_control-wrap {
  flex: 1;
}
.form .form_item--select .wpcf7-form-control-wrap {
  position: relative;
  max-width: 335px;
}
.form .form_item--select .wpcf7-form-control-wrap::after {
  content: "";
  display: block;
  position: absolute;
  top: 27px;
  right: 18px;
  width: 10px;
  height: 8px;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.form .form_item--select-simple .wpcf7-form-control-wrap::after {
  background-color: #0075be;
}
.form .form_item--select-simple .form-select {
  background-image: none;
}
@media screen and (max-width: 768px) {
  .form .form_item--select-simple .form-select {
    padding-right: 36px;
  }
}
@media screen and (max-width: 768px) {
  .form .form_item--select-simple .form-select--sp-narrow {
    width: 72px;
  }
}
.form .form_item--select-long .wpcf7-form-control-wrap {
  max-width: none;
}
.form .form_item--select-long .form-select {
  width: 100%;
}
.form .form_item--checkbox .form_control-wrap {
  padding-top: 23px;
}
.form .form_item--checkbox input[type=checkbox] {
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
}
.form .form_item--checkbox input[type=checkbox]:checked + .wpcf7-list-item-label::before {
  background-color: #0075be;
}
.form .form_item--checkbox input[type=checkbox]:checked + .wpcf7-list-item-label::after {
  opacity: 1;
}
.form .form_item--checkbox .wpcf7-list-item {
  display: block;
}
@media screen and (max-width: 768px) {
  .form .form_item--checkbox .wpcf7-list-item {
    display: block;
    margin-top: 12px;
    margin-left: 0;
  }
}
.form .form_item--checkbox .wpcf7-list-item:not(:first-child) {
  margin-top: 12px;
}
.form .form_item--checkbox .wpcf7-list-item-label {
  display: inline-block;
  position: relative;
  padding-left: 34px;
  font-size: 1rem;
  line-height: 20/16;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .form .form_item--checkbox .wpcf7-list-item-label {
    padding-left: 27px;
    font-size: 0.875rem;
  }
}
.form .form_item--checkbox .wpcf7-list-item-label::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 1px solid #0075be;
  border-radius: 2px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .form .form_item--checkbox .wpcf7-list-item-label::before {
    width: 20px;
    height: 20px;
  }
}
.form .form_item--checkbox .wpcf7-list-item-label::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 4px;
  transform: translateY(-60%) rotate(-45deg);
  width: 12px;
  height: 6px;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  opacity: 0;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .form .form_item--checkbox .wpcf7-list-item-label::after {
    left: 4px;
  }
}
@media screen and (max-width: 768px) {
  .form .form_item--file .form_title {
    margin-bottom: 12px;
  }
}
.form .form_item--file .wpcf7-form-control-wrap {
  display: block;
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  flex-basis: 1px;
  flex-grow: 0;
  width: 1px;
  height: 1px;
  padding: 0;
  border: 0;
  margin: -1px;
}
.form .form_item--file .wpcf7-form-control-wrap .form-file {
  position: absolute;
  top: 0;
  left: -10000px;
}
.form .form_item--text-file .form_group {
  flex: 1;
  border: none;
}
.form .form_item--text-file .form_pre-file {
  margin-top: 12px;
  margin-bottom: 12px;
}
.form .form_item--text-file .form_pre-file + .wpcf7-form-control-wrap {
  display: block;
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  flex-basis: 1px;
  flex-grow: 0;
  width: 1px;
  height: 1px;
  padding: 0;
  border: 0;
  margin: -1px;
}
.form .form_item--text-file .form_pre-file + .wpcf7-form-control-wrap .form-file {
  position: absolute;
  top: 0;
  left: -10000px;
}
.form .form_item--privacy-policy {
  margin-top: 78px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .form .form_item--privacy-policy {
    margin-top: 83px;
  }
}
.form .form_item--privacy-policy .wpcf7-checkbox input:checked + .wpcf7-list-item-label::before {
  border-color: #0075be;
}
.form .form_item--privacy-policy .wpcf7-list-item-label::before {
  width: 24px;
  height: 24px;
  border-color: #c3ddf8;
}
.form .form_item--privacy-policy .wpcf7-list-item-label::after {
  left: 6px;
}
.form .form_item--privacy-policy .form_privacy-policy {
  color: #0075be;
  font-size: 0.9375rem;
}
@media screen and (max-width: 768px) {
  .form .form_item--privacy-policy .form_privacy-policy {
    font-size: 0.875rem;
  }
}
.form .form_item--privacy-policy .form_privacy-policy a {
  color: #0075be;
  text-decoration: underline;
}
.form .invalid {
  background-color: #ffa4a4;
  color: #fff;
}
.form .invalid::-moz-placeholder {
  color: #fff;
}
.form .invalid::placeholder {
  color: #fff;
}
.form .wpcf7-not-valid-tip {
  margin-top: 4px;
}
.form .wpcf7-spinner {
  position: absolute;
  left: 100%;
  top: 20%;
}
.form_note {
  margin-top: 8px;
  color: #bbc2c9;
  font-size: 0.875rem;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .form_note {
    margin-left: 0;
  }
}
.form_submit-wrap {
  margin-top: 44px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .form_submit-wrap {
    margin-top: 40px;
  }
}
.form_submit-cover {
  position: relative;
  width: -moz-max-content;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
}
.form_submit {
  position: relative;
  width: 400px;
  padding-top: 20px;
  padding-bottom: 20px;
  outline: none;
  border: none;
  background-color: #eb6133;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #fff;
  font-size: 1.125rem;
  letter-spacing: 0.03em;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .form_submit {
    width: 335px;
    padding-top: 22px;
    padding-bottom: 22px;
    font-size: 1.0625rem;
  }
}
.form_submit::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 36px;
  transform: translateY(-50%) rotate(-45deg);
  width: 13px;
  height: 13px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
@media screen and (max-width: 768px) {
  .form_submit::after {
    right: 20px;
    width: 10px;
    height: 10px;
  }
}

.main {
  position: relative;
  padding-top: 162px;
}

#cursor {
  display: none;
}